Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Aug 2021 19:48:35 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation hello there                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello there Bot:  Hi Hello There ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971563234851            11:33 PM, 02nd Aug                     hello there                    Thank you           11:33 PM, 02nd Aug                   Sohaib                   Hi&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:34 PM, 02nd Aug                     hello there                    Dear please cancel my payment status because I was just checking my bill, my order isn't completed, so please once I complete my order then I will place my order again           11:34 PM, 02nd Aug                     hello there                    Please cancel my order, don't proceed to payment please           11:35 PM, 02nd Aug                     hello there                    Brother please cancel my request, my order isnt completed           11:35 PM, 02nd Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:36 PM, 02nd Aug                     hello there                    My payment order # 9684023031 . I'm requesting you please cancel this order           11:37 PM, 02nd Aug                   Sohaib                   We'd like to confirm that the order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has not been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card-issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           11:40 PM, 02nd Aug                     hello there                    Ok           11:41 PM, 02nd Aug                   Sohaib                   Is there anything else I can help you with?           11:41 PM, 02nd Aug                     hello there                    If I want to place order in future?           11:41 PM, 02nd Aug                     hello there                    Like If I use tabby from my bank then?           11:41 PM, 02nd Aug                     hello there                    Bank debit card?           11:42 PM, 02nd Aug                   Sohaib                   You can do that any time you wish, and for tabby also you would be able to place your order using installment offers           11:42 PM, 02nd Aug                     hello there                    Thank you           11:44 PM, 02nd Aug                     hello there                    Now my order is cancelled from your side??           11:45 PM, 02nd Aug                   Sohaib                   Is there anything else I can help you with?           11:46 PM, 02nd Aug                     hello there                    Thank you very much for your time           11:46 PM, 02nd Aug                     hello there                    Thank you ??           11:46 PM, 02nd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:47 PM, 02nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2934036